<?php

/*
 * This file is part of the package buepro/bookmark_pages.
 *
 * For the full copyright and license information, please read the
 * LICENSE file that was distributed with this source code.
 */

$EM_CONF[$_EXTKEY] = [
    'title' => 'Bookmarks/Likes/Ratings',
    'description' => 'Provides bookmarks/likes/ratings functionality of frontend pages and articles for logged in frontend users.',
    'category' => 'plugin',
    'author' => 'Sven Wappler',
    'author_email' => 'typo3@wappler.systems',
    'author_company' => 'WapplerSystems',
    'version' => '0.0.0',
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'modify_tables' => '',
    'clearCacheOnLoad' => 1,
    'constraints' => [
        'depends' => [
            'typo3' => '10.4.0-10.4.99'
        ],
        'conflicts' => []
    ],
    'autoload' => [
        'psr-4' => [
            'WapplerSystems\\BookmarksLikesRatings\\' => 'Classes'
        ]
    ]
];
